.container {
margin: 0;
padding: 0;
}

.menu {
background-image: linear-gradient(to bottom, #0F0F1E, #444444);
width: 100%;
margin: 0;
top: 0;
padding: 30px;
}

.menu h1 {
color: #fff;
text-align: center;
letter-spacing: 2px;
font-size: 20px;
}

.menu .element {
margin-top: 30px;
border-top: 1px solid rgba(255,255,255,0.2);
padding-top: 30px;
color: #fff;
font-size: 12px;
}

.menu .element span {
font-size: 10px;
opacity: 0.8;
letter-spacing: 1px;
}

.menu .element .form-control {
margin-bottom: 25px;
}

.input-file-container {
  position: relative;
  width: 100%;
} 
.js .input-file-trigger {
  display: block;
  padding: 14px 45px;
  background: #34495E;
  color: #39D2B4;
  font-size: 15px;
  text-align: center;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: all .4s;
  cursor: pointer;
}

.js .input-file {
  position: absolute;
  top: 0; left: 0;
  width: 225px;
  opacity: 0;
  padding: 14px 0;
  cursor: pointer;
}
.js .input-file:hover + .input-file-trigger,
.js .input-file:focus + .input-file-trigger,
.js .input-file-trigger:hover,
.js .input-file-trigger:focus {
  background: #39D2B4;
  color: #fff;
}

.file-return {
  margin: 0;
}
.file-return:not(:empty) {
  margin: 1em 0;
}
.js .file-return {
  font-style: italic;
  font-size: 11px;
  font-weight: bold;
}
.js .file-return:not(:empty):before {
  content: "Arquivo selecionado: ";
  font-style: normal;
  font-weight: normal;
}

input[type="color"] {
	-webkit-appearance: none;
	border: none;
	width: 100px;
	height: 32px;
	cursor: pointer;
}
input[type="color"]::-webkit-color-swatch-wrapper {
	padding: 0;
}
input[type="color"]::-webkit-color-swatch {
	border: none;
}

.label-color {
    margin-left: 10px;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 1px;
}

.bt-central {
  cursor: pointer;
  width: 150px;
  text-align: center;
  margin-top: 15px;
  padding: 15px 20px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  border: 2px solid #fff;
  transition: all 0.3s;
}

.bt-central:hover {
  color: #333;
  background-color: #fff;
  transition: all 0.3s;
}

.custom {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 5px;
  cursor: pointer;
  font-size: 11px;
  line-height: 30px;
  font-weight: 300;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.custom input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  transition: all 0.3s;
}

.custom:hover input ~ .checkmark {
  background-color: #ccc;
  transition: all 0.3s;
}

.custom input:checked ~ .checkmark {
  background-color: #39D2B4;
  transition: all 0.3s;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
  transition: all 0.3s;
}

.custom input:checked ~ .checkmark:after {
  display: block;
}

.custom .checkmark:after {
  left: 7px;
  top: 3px;
  width: 8px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.3s;
}

.enviar {
  display: block;
  padding: 14px 45px;
  background: #34495E;
  color: #39D2B4;
  font-size: 15px;
  text-align: center;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: all .4s;
  cursor: pointer;
  border: 1px solid #39D2B4;
}

.enviar:hover {
  background: #39D2B4;
  color: #fff;	
}

/************************************************************************************/
.cartao {
display: block;
position: fixed;
width: 380px;
height: 650px;
margin-left: 150px;
margin-top: 80px;
margin-bottom: 50px;
border: 3px solid #1D71B9;
box-shadow: 0 0 1px 1px rgba(0,0,0,0.05);
}

.cabecalho {
height: 300px;
background-color: #9AD3EF;
z-index: 99999;
}

.top {
  border-left: 50px solid #1D71B9; 
  border-right: 50px solid #1D71B9;
  border-bottom: 50px solid rgba(255,255,255,0);
  position: absolute;
  width: 100%;
  top: 0;
}

.bottom {
  border-left: 50px solid #1D71B9; 
  border-right: 50px solid #1D71B9;
  border-top: 50px solid rgba(255,255,255,0);
  position: absolute;
  width: 100%;
  bottom: 0;
}

#logo-img {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 180px;
  height: auto;
  padding-top: 15%;
}

.banner {
  z-index: 99998;
  margin-top: -30px;
}

.fundo {
  border-left: 30px solid rgba(0,0,0,0); 
  border-right: 30px solid rgba(0,0,0,0); 
  border-bottom: 30px solid #666;
  margin-left: 10px;  
  margin-right: 10px; 
}

.frente {
  border-left: 30px solid rgba(0,0,0,0); 
  border-right: 30px solid rgba(0,0,0,0); 
  border-top: 50px solid #1D71B9;
  margin-left: 40px;  
  margin-right: 40px; 
  margin-top: -30px;
}

.texto {
  z-index: 0;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: center;
  margin-top: -38px;
  color: #fff;
  text-shadow: 0 2px 3px rgba(0,0,0,0.2);
}

.servicos {
  margin-top: 50px;
  margin-left: 20px;
  margin-right: 20px;
  border: 2px solid #1D71B9;
  background-color: #fff;
  color: #1D71B9;
  font-size: 13px;
  text-align: center;
  padding: 15px;
}

.icones {
  width: 350px;
  display: block;
  margin: 0 auto;
  position: relative;
  margin-top: 30px;
}

.icones ul li {
  list-style: none;
  display: inline-block;
  margin-right: 10px;
  background-color: #1D71B9;
  padding: 15px;
  width: 80px;
  height: 80px;
}

.icones ul li img {
  width: 100%;
}

.clicar {
  margin-top: 30px;
  margin-left: 60px;
  margin-right: 60px;
  text-align: center;
  color: #1D71B9;
  font-size: 12px;
  padding-bottom: 10px;
  border-bottom: 2px solid #1D71B9;
}

.clicar img {
  width: 20px;
}